/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body {
	padding:30px 0 0;
	color: #E3A869;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #800000;
	background-image: url(images/emil.gif);	
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 35px;
	display: block;
	word-spacing: normal;
	margin: 10px;
	padding: 5px;
	font-size: 14px;
	letter-spacing: 0.05em;
	}
p.anmerkung {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 35px;
	display: block;
	word-spacing: normal;
	margin: 10px;
	padding: 10px;
	font-size: 14px;
	letter-spacing: 0.06em;
	}
p.center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	margin: 10px;
	padding: 5px;
	text-align: center;
}
p.highlightred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	margin: 10px;
	padding: 5px;
	text-align: center;
}
p.highlightyello {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	margin: 10px;
	padding: 5px;
	text-align: center;
}
p.map {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	display: compact;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.2em;
}
p.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	display: compact;
	word-spacing: 0.4em;
	text-align: left;
	font-size: 10px;
}
p.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	display: compact;
	word-spacing: 0.4em;
	font-size: 12px;
	text-align: left;
}
p.yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	display: compact;
	word-spacing: 0.4em;
	font-size: 12px;
	text-align: left;
}
h1 {
	font-size: 36px;
	color: #E3A869;
	line-height:38px;
	text-align: center;
	font-family: "Lucida Calligraphy", "French Script MT", "Monotype Corsiva";
	padding: 40px;
}
h2 {
	color: #E3A869;
	font-size: 24px;
	font-family: "Lucida Calligraphy", "French Script MT", "Monotype Corsiva";
	text-align: center;
}
h3 {
	color: #E3A869;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	font-family: "Lucida Calligraphy", "French Script MT", "Monotype Corsiva";
	padding: 20px;
	letter-spacing: 0.3em;
	text-align: center;
}
h4 {
	color: #E3A869;
	ont-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h5 {
	color: #E3A869;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}
h6 {
	color: #E3A869;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

/*--------------- Top Menu Tabs-----------*/
div#menu{
	position:absolute;
	float:left;
	width: 100%;
	padding-top:2px;
	font-family: "Lucida Calligraphy", "French Script MT", "Monotype Corsiva";
	font-size: 18px;
	}
ul#nav,ul#nav li{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}
ul#nav{
	margin-left: 200px;
	width:800px;
	}
ul#nav li{
	float:left;
	margin-right: 7px;
	text-align: center;
	}
ul#nav a{
	float:left;
	width: 7em;
	padding: 6px 0;
	text-decoration:none;
	color: #cc9966;
	background-color: #660000;
	}
ul#nav a:hover{
	color: #660000;
	background-color: #cc9966;
	}
ul#nav li.activelink a,ul#nav li.activelink a:hover{
	color: #660000;
	background-color: #cc9966;
	
	}
/*--------------- END of top Menu Tabs-----------*/


/*--------------- second top menu-----------*/
div#secondmenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cc9966;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	padding: 30px 1px 1px;
	font-size: 14px;
	letter-spacing: 0.05em;
	margin: 1px;
}

/*--------------- END of second top menu-----------*/


a:link {
	color: #E3A869;
	text-decoration: underline;
}
a:visited {
	color: #FFCC66;
	text-decoration: underline;
}
a:hover {
	color: #660000;
	text-decoration: none;
	background-color: #CC9966;
}
a:active {
	color: #660000;
	text-decoration: none;
	background-color: #CC9966;
}

div.centrecolumn {
	margin: 0px;
	padding: 0px 70px 0px 50px;
	height: auto;
	width: 725px;
	position: relative;
	left: 180px;
	top: 30px ;
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;	
} 
div.bilder {
	margin: 0px;
	padding: 0px 70px 0px 50px;
	height: auto;
	width: 1000px;
	position: relative;
	left: 140px;
	top: 30px ;
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;	
} 
div.bild {
	margin: 0px;
	padding: 0px 70px 0px 50px;
	height: auto;
	width: 700px;
	position: relative;
	left: 180px;
	top: 30px ;
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;	
} 
div#pic{
	text-align: center;
	position: relative;
	bottom: 0px;
	padding-top: 60px;
	padding-bottom: 60px;
	list-style-position: outside;
}
div#title{
	text-align: center;
	position: relative;
	bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}


.toc{
	color: #990000;
	background: #000000 center;
	font-weight: bold;
	letter-spacing: 0.4em;	
	
}
.moc{
	background: #000000 top;
		
}

/* ----------- Sitemap Style ----------------*/

.sitemap{
	margin-left: 130px;
}
.pager { 
	background-color:#eee; 
	padding:3px;
	text-align:center;
	font:normal 12px verdana;
}
.lhead { 
	border-bottom:#aaa 1px solid;
	padding:10px;
	font:bold 14px verdana;
}
.lpart {
	background-color:#660000;
	padding-bottom:25px;
	font-size: 18px;
	font-weight: bolder;
	letter-spacing: .05em;
}
.lpage { 
	font:normal 12px verdana;
	text-align:left;
	line-height: 24px;
	padding: 5px;
}
.lcount { 
	color:#fff;
	padding:10px;
	font:bold 14px verdana;
}
#copyright{
	font:normal 11px tahoma,verdana;
	color:#000;
	text-align:center;
	padding:0px;
	width:720px;
}
a.aemphasis{
	color:#FF0000;
	font-weight:bold;
}
hr {
	color:#ccc;
}
/* ----------- Sitemap Style ----------------*/
.links {
	text-align: left;
	margin: 0px 0px 0px 200px;
	list-style-type: square;
	padding: 10px;
	line-height: 40px;
}
